Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 10:10:29 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business day
 s to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333033363            01:43 PM, 01st Jun                   Fatma                   Hi Ahmed, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:44 PM, 01st Jun                     ahmed                    Hello fatma           01:44 PM, 01st Jun                     ahmed                    Im having a big issue 
 with your company           01:45 PM, 01st Jun                     ahmed                    I ordered from online           01:45 PM, 01st Jun                     ahmed                    Since saturday           01:45 PM, 01st Jun                     ahmed                    And im about to travel after one hour           01:45 PM, 01st Jun                     ahmed                    Ive been calling your call centre and they are just playinng around with me without any true answers           01:46 PM, 01st Jun                     ahmed                    And now i want to cancel my order because i have been waiting for 3 days now and didnt recieve anything           01:47 PM, 01st Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           01:47 PM, 01st Jun                   Fatma                   Could you please share your order number so that I can assist you further?           01:47 PM, 01st Jun                     ahm
 ed                    7465360670           01:48 PM, 01st Jun                     ahmed                    I was totally 100% waiting for it because i didnt have clothes and wished that you would serve my order fast           01:49 PM, 01st Jun                     ahmed                    As i will come and pick it up not a delivery           01:49 PM, 01st Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           01:50 PM, 01st Jun                     ahmed                    Ok           01:50 PM, 01st Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  This is click and collect order, and the order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           01:51 PM, 01st Jun                   Fatma                   Or if you got the SMS you can ask someone to collect the item and return it to the nea
 rest store , to return it           01:52 PM, 01st Jun                   Fatma                   As the cancellation option is not available at this time           01:52 PM, 01st Jun                     ahmed                    Nothing recieved           01:54 PM, 01st Jun                   Fatma                   It takes form 3-5 days to deliver the order to the store.           01:55 PM, 01st Jun                   Fatma                   That's why you did not receive any SMS           01:55 PM, 01st Jun                     ahmed                    Cancel it then           01:55 PM, 01st Jun                     ahmed                    Im travelling at 2pm           01:55 PM, 01st Jun                     ahmed                    Dont need them anymore           01:55 PM, 01st Jun                     ahmed                    Cancel the order and need refund           01:56 PM, 01st Jun                     ahmed                    ??           01:58 PM, 01st Jun                    
  ahmed                    Anyone here??           02:00 PM, 01st Jun                   Fatma                   Yes, i'm here  sorry for late reply.           02:00 PM, 01st Jun                     ahmed                    So cancel it i cant wait anymore           02:01 PM, 01st Jun                     ahmed                    Im leaving at 2 and dont want the order anymore           02:01 PM, 01st Jun                   Fatma                   I'm really sorry, but as per the status the order is under process and the cancellation option is not available now as it has bee confirmed from the warehouse team.           02:02 PM, 01st Jun                   Fatma                   I can understand your frustration regarding the same.           02:02 PM, 01st Jun                   Fatma                   But don't worry, if you did not collect it the refund will be processed automatically.           02:03 PM, 01st Jun                     ahmed                    But i dont need them       
     02:03 PM, 01st Jun                     ahmed                    How is that if i dont pick up a refund           02:03 PM, 01st Jun                     ahmed                    I dont want my order anymore           02:03 PM, 01st Jun                   Fatma                   Yes, the order will be automatically cancelled then you will be refunded Don't worry.           02:06 PM, 01st Jun                     ahmed                    Ok           02:07 PM, 01st Jun                   Fatma                   Is there anything else i can help you with?           02:07 PM, 01st Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:10 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653742